<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Episodi di Stargate Atlantis</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Episodi_di_Stargate_Atlantis"/>
<meta name="wx_page_id" content="908401"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Episodi di Stargate Atlantis" id="wxsec1"><h1 class="pagetitle" id="wx1">Episodi di Stargate Atlantis</h1>

<wx:template id="wx_t1" pagename="Template:Torna_a" page_id="549959"/>
<div class="noprint" id="wx2">
<div style="margin-bottom:.5em; border:1px solid #EEE; font-size:95%; text-align:left; background: transparent;" id="wx3">
<p id="wx4"><a href="/wit/Immagine:1leftarrow.png" title="" wx:linktype="image" wx:pagename="Immagine:1leftarrow.png" id="wx5"><img src="/wit/Immagine:1leftarrow.png" alt="" width="16" id="wx6"/></a><i id="wx7">Voce principale: <b id="wx8"><a href="/wit/Stargate_Atlantis" title="Stargate Atlantis" wx:linktype="known" wx:pagename="Stargate_Atlantis" wx:page_id="109377" id="wx9">Stargate Atlantis</a></b>.</i></p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx10">
<div style="align:left; margin:-3px 0 -4px" id="wx11"><a href="/wit/Immagine:Stub_televisione.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_televisione.png" wx:page_id="602483" id="wx12"><img src="/wit/Immagine:Stub_televisione.png" alt="Stub" width="30" id="wx13"/></a>
<p id="wx14"> Questa voce di <a href="/wit/Televisione" title="Televisione" wx:linktype="known" wx:pagename="Televisione" wx:page_id="10300" id="wx15">televisione</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx16">abbozzo</a>: <b id="wx17"><a href="http://wit/wit/index.php?title=Episodi_di_Stargate_Atlantis&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx18">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx19">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:W" page_id="128581"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx20">
<div class="wx_image" wx:align="left" id="wx21"><a href="/wit/Immagine:WikiAiutare.png" title="Questa voce è da wikificare" wx:linktype="image" wx:pagename="Immagine:WikiAiutare.png" id="wx22"><img src="/wit/Immagine:WikiAiutare.png" alt="Questa voce è da wikificare" width="30" id="wx23"/></a></div>

<p id="wx24">Questa voce di <a href="/wit/Televisione" title="Televisione" wx:linktype="known" wx:pagename="Televisione" wx:page_id="10300" id="wx25">televisione</a> non è ancora <a href="/wit/Aiuto:Wikificare" title="Aiuto:Wikificare" wx:linktype="known" wx:pagename="Aiuto:Wikificare" id="wx26">formattata</a> secondo gli <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx27">standard</a>: <a href="http://wit/wit/index.php?title=Episodi_di_Stargate_Atlantis&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx28">contribuisci</a> a migliorarla seguendo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx29">convenzioni di Wikipedia</a>.</p>
</div>

<wx:templateend start="wx_t3"/>
<p id="wx30"><br id="wx31"/>
</p>

<ul id="wx32">
<li id="wx33"><b id="wx34">Messa in onda:</b> 

<ul id="wx35">
<li id="wx36"><wx:template id="wx_t4" pagename="Template:USA" page_id="108544"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx37"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="bandiera" width="20" id="wx38"/></a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx39">Stati Uniti d'America</a><wx:templateend start="wx_t4"/>
<p id="wx40">: -- su <b id="wx41">--</b></p>
</li>

<li id="wx42"><wx:template id="wx_t5" pagename="Template:ITA" page_id="108501"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx43"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx44"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx45">Italia</a><wx:templateend start="wx_t5"/>
<p id="wx46">: -- su <b id="wx47"><a href="/wit/FOX" title="FOX" wx:linktype="known" wx:pagename="FOX" wx:page_id="746402" id="wx48">FOX</a></b></p>
</li>
</ul>
</li>
</ul>

<p id="wx49"><br id="wx50"/>
Elenco degli episodi del telefilm di fantascienza <a href="/wit/Stargate_Atlantis" title="Stargate Atlantis" wx:linktype="known" wx:pagename="Stargate_Atlantis" wx:page_id="109377" id="wx51">Stargate Atlantis</a>.</p>

<wx:template id="wx_t6" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx52">Attenzione:</b>
<p id="wx53">di seguito viene rivelata, del tutto o in parte, la <b id="wx54"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx55">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t6"/>
<a id="Prima_stagione" name="Prima_stagione"/>
<wx:section level="2" title="Prima stagione" id="wxsec2"><h2 id="wx56">Prima stagione</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx57">
<tr id="wx58">
<th id="wx59">
<p id="wx60">n°</p>
</th>
<th id="wx61">
<p id="wx62">Titolo originale</p>
</th>
<th id="wx63">
<p id="wx64">Titolo italiano</p>
</th>
<th id="wx65">
<p id="wx66">Prima TV USA <wx:template id="wx_t7" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx67"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx68"/></a><wx:templateend start="wx_t7"/>
</p>
</th>
<th id="wx69">
<p id="wx70">Prima TV Italia <wx:template id="wx_t8" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx71"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx72"/></a><wx:templateend start="wx_t8"/>
</p>
</th>
<th id="wx73">
<p id="wx74">Trama</p>
</th>
</tr>

<tr id="wx75">
<td align="center" id="wx76">
<p id="wx77">1.01</p>
</td>
<td id="wx78">
<p id="wx79">Rising (part 1)</p>
</td>
<td id="wx80">
<p id="wx81">Nascita (parte 1)</p>
</td>
<td id="wx82">
<p id="wx83">16 luglio 2004</p>
</td>
<td id="wx84">
<p id="wx85">05.03.2005</p>
</td>
<td id="wx86">
<p id="wx87">Un gruppo di esploratori, guidati dalla dottoressa Elizabeth Weir, raggiunge tramite lo Stargate la galassia di Pegaso dove rinviene Atlantide, la città perduta degli Antichi. Ma subito il gruppo deve affrontare un pericolo: il complesso di edifici, che si trova nelle profondità oceaniche, rischia infatti di essere schiacciato dalla pressione dell'acqua. Weir ordina una missione di ricognizione su di un altro mondo allo scopo di trovare una nuova fonte di energia.</p>
</td>
</tr>

<tr id="wx88">
<td align="center" id="wx89">
<p id="wx90">1.02</p>
</td>
<td id="wx91">
<p id="wx92">Rising (part 2)</p>
</td>
<td id="wx93">
<p id="wx94">Nascita (parte 2)</p>
</td>
<td id="wx95">
<p id="wx96">--</p>
</td>
<td id="wx97">
<p id="wx98">12.03.2005</p>
</td>
<td id="wx99">
<p id="wx100">Il drappello di ufficiali, guidati dal Colonnello Sumner e dal Maggiore Sheppard, arriva su Athos dove viene attaccato dagli alieni Wraith. Sumner viene fatto prigioniero e così Sheppard pensa di organizzare una missione di soccorso. Nel frattempo, viene meno lo scudo di protezione intorno alla città ed Atlantide riemerge così dalle acque. Durante il salvataggio dei prigionieri, Sheppard libera gli Atosiani catturati ed assiste al sacrificio di Sumner.</p>
</td>
</tr>

<tr id="wx101">
<td align="center" id="wx102">
<p id="wx103">1.03</p>
</td>
<td id="wx104">
<p id="wx105">Hide and Seek</p>
</td>
<td id="wx106">
<p id="wx107">La massa oscura</p>
</td>
<td id="wx108">
<p id="wx109">--</p>
</td>
<td id="wx110">
<p id="wx111">19.3.2005</p>
</td>
<td id="wx112">
<p id="wx113">Il dottor Carson Beckett sperimenta una nuova terapia genetica sul dottor McKay che consente a quest'ultimo di attivare un dispositivo tecnologico di protezione. Nel frattempo, la scomparsa di un bambino permette agli uomini di Weir di individuare una massa oscura che si muove per la città in cerca di di energia per alimentarsi. Teyla propone di liberare la massa mediante il portale Stargate.</p>
</td>
</tr>

<tr id="wx114">
<td align="center" id="wx115">
<p id="wx116">1.04</p>
</td>
<td id="wx117">
<p id="wx118">Thirty-eight Minutes</p>
</td>
<td id="wx119">
<p id="wx120">38 minuti</p>
</td>
<td id="wx121">
<p id="wx122">--</p>
</td>
<td id="wx123">
<p id="wx124">26.3.2005</p>
</td>
<td id="wx125">
<p id="wx126">Teyla, McKay, Ford, Sheppard ed altri due membri dell'equipaggio di un Puddle Jumper rimangono bloccati sull'orizzonte eventi dello Stargate in orbita sul pianeta in precedenza occupato dai Wraith. Ora, hanno solo 38 minuti per salvarsi, pena la morte nel vuoto dello spazio. A complicare la situazione, c'è il Maggiore Sheppard che è stato aggredito da una misteriosa creatura.</p>
</td>
</tr>

<tr id="wx127">
<td align="center" id="wx128">
<p id="wx129">1.05</p>
</td>
<td id="wx130">
<p id="wx131">Suspicion</p>
</td>
<td id="wx132">
<p id="wx133">Il medagliopne</p>
</td>
<td id="wx134">
<p id="wx135">--</p>
</td>
<td id="wx136">
<p id="wx137">02.04.2005</p>
</td>
<td id="wx138">
<p id="wx139">La dottoressa Weir è convinta che gli attacchi perpetrati dai Wraith siano favoriti dalla presenza di una talpa all'interno della base Atlantis. Bates, il capo della sicurezza, nutre forti sospetti nei confronti degli Athosiani. Intanto, durante un volo di ricognizione, Sheppard e Ford individuano la presenza di terre emerse sul pianeta. McKay scopre come i Wraith riescono ad anticipare tutte le loro mosse.</p>
</td>
</tr>

<tr id="wx140">
<td align="center" id="wx141">
<p id="wx142">1.06</p>
</td>
<td id="wx143">
<p id="wx144">Childhood's End</p>
</td>
<td id="wx145">
<p id="wx146">Il pianeta dei ragazzi</p>
</td>
<td id="wx147">
<p id="wx148">--</p>
</td>
<td id="wx149">
<p id="wx150">09.04.2005</p>
</td>
<td id="wx151">
<p id="wx152">Durante una ricognizione il Puddle Jumper con a bordo Sheppard, Ford, McKay e Teyla è costretto ad un atterraggio di emergenza. Fra le rovine di un'antica civiltà, i quattro vengono attaccati da un gruppo di ragazzi armati con archi e frecce. Il capo dei giovani, Keras, racconta agli ufficiali che, per sfuggire ai Wraith, ogni abitante del villaggio è costretto a suicidarsi al compimento dei 25 anni di età.</p>
</td>
</tr>

<tr id="wx153">
<td align="center" id="wx154">
<p id="wx155">1.07</p>
</td>
<td id="wx156">
<p id="wx157">Poisoning the Well</p>
</td>
<td id="wx158">
<p id="wx159">Un veleno contro il bene</p>
</td>
<td id="wx160">
<p id="wx161">--</p>
</td>
<td id="wx162">
<p id="wx163">16.04.2005</p>
</td>
<td id="wx164">
<p id="wx165">Gli scienziati di un pianeta stanno studiando un vaccino che potrebbe renderli immuni ai terribili Wraith. Con l'aiuto del dottor Beckett, riescono a produrre una prima dose, quindi viene deciso di utilizzare il prigioniero Wraith come cavia per la sperimentazione della sostanza. Ma il vaccino, che dovrebbe solo servire a tenere lontani gli alieni, sembra invece avere conseguenze mortali per tutti.</p>
</td>
</tr>

<tr id="wx166">
<td align="center" id="wx167">
<p id="wx168">1.08</p>
</td>
<td id="wx169">
<p id="wx170">Underground</p>
</td>
<td id="wx171">
<p id="wx172">Il bunker</p>
</td>
<td id="wx173">
<p id="wx174">--</p>
</td>
<td id="wx175">
<p id="wx176">23.04.2005</p>
</td>
<td id="wx177">
<p id="wx178">Per acquistare derrate alimentari, la squadra visita il pianeta dei Genii, un popolo di pacifici agricoltori. Ma proprio mentre stanno per raggiungere un accordo con loro, McKay e Sheppard scoprono, nascosto in una fattoria piuttosto isolata, un laboratorio per la costruzione di ordigni nucleari. I Genii sono costretti a rivelare la loro vera identità. Gli uomini di Atlantis cercano così di instaurare un'alleanza.</p>
</td>
</tr>

<tr id="wx179">
<td align="center" id="wx180">
<p id="wx181">1.09</p>
</td>
<td id="wx182">
<p id="wx183">Home</p>
</td>
<td id="wx184">
<p id="wx185">Casa</p>
</td>
<td id="wx186">
<p id="wx187">--</p>
</td>
<td id="wx188">
<p id="wx189">30.04.2005</p>
</td>
<td id="wx190">
<p id="wx191">La squadra di Atlantis pensa di utilizzare la particolare nebbia presente su di un pianeta per immagazzinare l'energia necessaria per fare un viaggio sulla Terra. L'operazione va a buon fine, così Weir può finalmente riabbracciare Simon. Sheppard ne approfitta per far conoscere il nostro pianeta a Teyla. Ma l'estrema perfezione di una serie di eventi inizia ad insospettire il maggiore.</p>
</td>
</tr>

<tr id="wx192">
<td align="center" id="wx193">
<p id="wx194">1.10</p>
</td>
<td id="wx195">
<p id="wx196">The Storm</p>
</td>
<td id="wx197">
<p id="wx198">L'uragano</p>
</td>
<td id="wx199">
<p id="wx200">--</p>
</td>
<td id="wx201">
<p id="wx202">07.05.2005</p>
</td>
<td id="wx203">
<p id="wx204">Teyla e Sheppard individuano una violenta tempesta che sta per abbattersi sia sulla città che sulla terraferma dove si sono stabiliti gli Athosiani. Si decide perciò di abbandonare temporaneamente entrambi gli insediamenti. Sheppard e Ford chiedono ospitalità ai Manarians, che però si accordano con Cowen, il quale ha intenzione di approfittare del momento per impadronirsi della base degli Antichi.</p>
</td>
</tr>

<tr id="wx205">
<td align="center" id="wx206">
<p id="wx207">1.11</p>
</td>
<td id="wx208">
<p id="wx209">The Eye</p>
</td>
<td id="wx210">
<p id="wx211">L'occhio</p>
</td>
<td id="wx212">
<p id="wx213">--</p>
</td>
<td id="wx214">
<p id="wx215">14.05.2005</p>
</td>
<td id="wx216">
<p id="wx217">Sheppard spegne due generatori della base, lasciando Kolya e i suoi uomini al buio, ma così facendo impedisce a McKay e Weir di terminare la riparazione del parafulmine ed escludere la messa a terra. Teyla, Ford e Beckett approfittano del passaggio sulla terraferma dell'occhio della tempesta per fare ritorno su Atlantis ed aiutare il maggiore a riprendere il controllo dell'installazione.</p>
</td>
</tr>

<tr id="wx218">
<td align="center" id="wx219">
<p id="wx220">1.12</p>
</td>
<td id="wx221">
<p id="wx222">The Defiant One</p>
</td>
<td id="wx223">
<p id="wx224">Lo spavaldo</p>
</td>
<td id="wx225">
<p id="wx226">--</p>
</td>
<td id="wx227">
<p id="wx228">21.05.2005</p>
</td>
<td id="wx229">
<p id="wx230">La squadra Atlantis è impegnata nell'esplorazione di una stazione spaziale abbandonata. All'improvviso, l'equipaggio rileva un segnale di soccorso Wraith proveniente dal pianeta attiguo. Sheppard decide di atterrare sul pianeta e cercare la nave Wraith che ha inviato la richiesta. Il gruppo entra nel vascello apparentemente innocuo, ma subito due membri vengono attaccati da un alieno.</p>
</td>
</tr>

<tr id="wx231">
<td align="center" id="wx232">
<p id="wx233">1.13</p>
</td>
<td id="wx234">
<p id="wx235">Hot Zone</p>
</td>
<td id="wx236">
<p id="wx237">Quarantena</p>
</td>
<td id="wx238">
<p id="wx239">--</p>
</td>
<td id="wx240">
<p id="wx241">28.05.2005</p>
</td>
<td id="wx242">
<p id="wx243">Mentre stanno valutando i danni causati dal recente uragano, due membri della squadra Atlantis cominciano ad avere delle strane allucinazioni e poi muoiono. McKay teme che siano stati infettati da un virus ed ordina la messa in quarantena della città. La situazione si complica quando uno dei possibili infettati sfugge al controllo e si dirige verso il centro di comando della base. Sheppard interviene.</p>
</td>
</tr>

<tr id="wx244">
<td align="center" id="wx245">
<p id="wx246">1.14</p>
</td>
<td id="wx247">
<p id="wx248">Sanctuary</p>
</td>
<td id="wx249">
<p id="wx250">Asilo</p>
</td>
<td id="wx251">
<p id="wx252">--</p>
</td>
<td id="wx253">
<p id="wx254">04.06.2005</p>
</td>
<td id="wx255">
<p id="wx256">Dopo che il loro Jumper è stato salvato in orbita da un fascio di energia che ha distrutto le navi Wraith che li stavano minacciando, Sheppard e la sua squadra si recano sul pianeta Procolus, per saperne di più ed ottenere aiuto dai suoi abitanti in caso di pericolo. Sheppard invita Chaya Sar, sacerdotessa della dea Athar, a visitare Atlantis. McKay è però convinto che la donna nasconda qualcosa.</p>
</td>
</tr>

<tr id="wx257">
<td align="center" id="wx258">
<p id="wx259">1.15</p>
</td>
<td id="wx260">
<p id="wx261">Before I Sleep</p>
</td>
<td id="wx262">
<p id="wx263">Prima del lungo sonno</p>
</td>
<td id="wx264">
<p id="wx265">--</p>
</td>
<td id="wx266">
<p id="wx267">11.06.2005</p>
</td>
<td id="wx268">
<p id="wx269">Durante un'ispezione della città, la squadra si imbatte in una donna molto anziana in stato di ibernazione all'interno di una delle stanze. Weir ordina a Beckett di svegliarla per farsi raccontare qualche segreto del passato di Atlantis. Quando la donna riapre gli occhi, dichiara di essere la dottoressa Weir e di aver compiuto un viaggio a ritroso nel tempo il giorno in cui hanno messo piede sulla base.</p>
</td>
</tr>

<tr id="wx270">
<td align="center" id="wx271">
<p id="wx272">1.16</p>
</td>
<td id="wx273">
<p id="wx274">The Brotherhood</p>
</td>
<td id="wx275">
<p id="wx276">La confraternita</p>
</td>
<td id="wx277">
<p id="wx278">--</p>
</td>
<td id="wx279">
<p id="wx280">18.06.2005</p>
</td>
<td id="wx281">
<p id="wx282">Sul pianeta Dagan potrebbe trovarsi uno ZPM, una sorgente di energia creata dagli Antichi capace di rimettere in funzione lo scudo di Atlantide e proteggerla così dai Wraith. Ma la ricerca si rivela più difficile del previsto. A complicare la situazione ci si mette l'improvviso arrivo di Kolya. Rodney collabora con una studiosa dei Dagan per individuare il luogo in cui lo ZPM è stato nascosto.</p>
</td>
</tr>

<tr id="wx283">
<td align="center" id="wx284">
<p id="wx285">1.17</p>
</td>
<td id="wx286">
<p id="wx287">Letters from Pegasus</p>
</td>
<td id="wx288">
<p id="wx289">Lettere da Pegaso</p>
</td>
<td id="wx290">
<p id="wx291">--</p>
</td>
<td id="wx292">
<p id="wx293">25.06.2005</p>
</td>
<td id="wx294">
<p id="wx295">I componenti della spedizione approfittano di una rara possibilità: inviare sulla Terra dei video-messaggi ai loro cari. Per alcuni l'impresa si rivela più difficile del previsto. Su di un altro pianeta, mentre stanno cercando di scoprire qualcosa in più sull'imminente invasione aliena, Sheppard e Teyla tentano di salvare una famiglia dalla rappresaglia dei Wraith.</p>
</td>
</tr>

<tr id="wx296">
<td align="center" id="wx297">
<p id="wx298">1.18</p>
</td>
<td id="wx299">
<p id="wx300">The Gift</p>
</td>
<td id="wx301">
<p id="wx302">Il dono</p>
</td>
<td id="wx303">
<p id="wx304">--</p>
</td>
<td id="wx305">
<p id="wx306">02.07.2005</p>
</td>
<td id="wx307">
<p id="wx308">Mentre la squadra Atlantis è alle prese con una missione di ricognizione, Teyla continua ad essere perseguitata da una serie di incubi sui Wraith. La giovane decide di rivolgersi alla nonna per cercare di comprendere le cause di questo singolare malessere. Teyla scopre così di essere la discendente di alcuni esseri umani che furono sottoposti ad alcuni esperimenti genetici dagli alieni.</p>
</td>
</tr>

<tr id="wx309">
<td align="center" id="wx310">
<p id="wx311">1.19</p>
</td>
<td id="wx312">
<p id="wx313">The Siege (part 1)</p>
</td>
<td id="wx314">
<p id="wx315">L'assedio (parte 1)</p>
</td>
<td id="wx316">
<p id="wx317">--</p>
</td>
<td id="wx318">
<p id="wx319">09.07.2005</p>
</td>
<td id="wx320">
<p id="wx321">Mentre uno sciame di navi Wraith si dirige verso Atlantide, l'equipaggio della spedizione cerca un nuovo sito dove riparare e un modo per distruggere la città e il database degli Antichi. McKay tenta di riattivare l'arma all'interno del satellite. Zelenka scopre che, dopo l'ultima incursione, un Wraith si è nascosto in città. Gli alieni arrivano nei pressi del satellite, ma solo una nave viene disintegrata.</p>
</td>
</tr>

<tr id="wx322">
<td align="center" id="wx323">
<p id="wx324">1.20</p>
</td>
<td id="wx325">
<p id="wx326">The Siege (part 2)</p>
</td>
<td id="wx327">
<p id="wx328">L'assedio (parte 2)</p>
</td>
<td id="wx329">
<p id="wx330">--</p>
</td>
<td id="wx331">
<p id="wx332">16.07.2005</p>
</td>
<td id="wx333">
<p id="wx334">Un nuovo contingente militare proveniente dalla Terra raggiunge Atlantide come rinforzo in vista dell'imminente assedio degli Wraith. Sheppard, Weir e McKay elaborano un piano per utilizzare la sedia come guida per un Jumper armato con una testata atomica. Ma l'energia inizia a scarseggiare. I Wraith attaccano la città e i militari tentano di fronteggiare l'avanzata aerea e al suolo dei temibili alieni.</p>
</td>
</tr>
</table>

<a id="Seconda_stagione" name="Seconda_stagione"/>
</wx:section><wx:section level="2" title="Seconda stagione" id="wxsec3"><h2 id="wx335">Seconda stagione</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx336">
<tr id="wx337">
<th id="wx338">
<p id="wx339">n°</p>
</th>
<th id="wx340">
<p id="wx341">Titolo originale</p>
</th>
<th id="wx342">
<p id="wx343">Titolo italiano</p>
</th>
<th id="wx344">
<p id="wx345">Prima TV USA <wx:template id="wx_t9" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx346"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx347"/></a><wx:templateend start="wx_t9"/>
</p>
</th>
<th id="wx348">
<p id="wx349">Prima TV Italia <wx:template id="wx_t10" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx350"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx351"/></a><wx:templateend start="wx_t10"/>
</p>
</th>
</tr>

<tr id="wx352">
<td align="center" id="wx353">
<p id="wx354">2.01</p>
</td>
<td id="wx355">
<p id="wx356">The Siege (part 3)</p>
</td>
<td id="wx357">
<p id="wx358">L'assedio (parte 3)</p>
</td>
<td id="wx359">
<p id="wx360">15 luglio 2005</p>
</td>
<td id="wx361">
<p id="wx362">27 maggio 2006</p>
</td>
</tr>

<tr id="wx363">
<td align="center" id="wx364">
<p id="wx365">2.02</p>
</td>
<td id="wx366">
<p id="wx367">The Intruder</p>
</td>
<td id="wx368">
<p id="wx369">Intruso</p>
</td>
<td id="wx370">
<p id="wx371">--</p>
</td>
<td id="wx372">
<p id="wx373">--</p>
</td>
</tr>

<tr id="wx374">
<td align="center" id="wx375">
<p id="wx376">2.03</p>
</td>
<td id="wx377">
<p id="wx378">Runner</p>
</td>
<td id="wx379">
<p id="wx380">Runner</p>
</td>
<td id="wx381">
<p id="wx382">--</p>
</td>
<td id="wx383">
<p id="wx384">--</p>
</td>
</tr>

<tr id="wx385">
<td align="center" id="wx386">
<p id="wx387">2.04</p>
</td>
<td id="wx388">
<p id="wx389">Duet</p>
</td>
<td id="wx390">
<p id="wx391">Un corpo per due</p>
</td>
<td id="wx392">
<p id="wx393">--</p>
</td>
<td id="wx394">
<p id="wx395">--</p>
</td>
</tr>

<tr id="wx396">
<td align="center" id="wx397">
<p id="wx398">2.05</p>
</td>
<td id="wx399">
<p id="wx400">Condemned</p>
</td>
<td id="wx401">
<p id="wx402">Accordo di sangue</p>
</td>
<td id="wx403">
<p id="wx404">--</p>
</td>
<td id="wx405">
<p id="wx406">--</p>
</td>
</tr>

<tr id="wx407">
<td align="center" id="wx408">
<p id="wx409">2.06</p>
</td>
<td id="wx410">
<p id="wx411">Trinity</p>
</td>
<td id="wx412">
<p id="wx413">Peccato di presunzione</p>
</td>
<td id="wx414">
<p id="wx415">--</p>
</td>
<td id="wx416">
<p id="wx417">--</p>
</td>
</tr>

<tr id="wx418">
<td align="center" id="wx419">
<p id="wx420">2.07</p>
</td>
<td id="wx421">
<p id="wx422">Instinct</p>
</td>
<td id="wx423">
<p id="wx424">Istinto</p>
</td>
<td id="wx425">
<p id="wx426">--</p>
</td>
<td id="wx427">
<p id="wx428">--</p>
</td>
</tr>

<tr id="wx429">
<td align="center" id="wx430">
<p id="wx431">2.08</p>
</td>
<td id="wx432">
<p id="wx433">Conversion</p>
</td>
<td id="wx434">
<p id="wx435">Trasformazione</p>
</td>
<td id="wx436">
<p id="wx437">--</p>
</td>
<td id="wx438">
<p id="wx439">--</p>
</td>
</tr>

<tr id="wx440">
<td align="center" id="wx441">
<p id="wx442">2.09</p>
</td>
<td id="wx443">
<p id="wx444">Aurora</p>
</td>
<td id="wx445">
<p id="wx446">Aurora</p>
</td>
<td id="wx447">
<p id="wx448">--</p>
</td>
<td id="wx449">
<p id="wx450">--</p>
</td>
</tr>

<tr id="wx451">
<td align="center" id="wx452">
<p id="wx453">2.10</p>
</td>
<td id="wx454">
<p id="wx455">The Lost Boys</p>
</td>
<td id="wx456">
<p id="wx457">I ragazzi perduti</p>
</td>
<td id="wx458">
<p id="wx459">--</p>
</td>
<td id="wx460">
<p id="wx461">--</p>
</td>
</tr>

<tr id="wx462">
<td align="center" id="wx463">
<p id="wx464">2.11</p>
</td>
<td id="wx465">
<p id="wx466">The Hive</p>
</td>
<td id="wx467">
<p id="wx468">L'attacco</p>
</td>
<td id="wx469">
<p id="wx470">--</p>
</td>
<td id="wx471">
<p id="wx472">--</p>
</td>
</tr>

<tr id="wx473">
<td align="center" id="wx474">
<p id="wx475">2.12</p>
</td>
<td id="wx476">
<p id="wx477">Epiphany</p>
</td>
<td id="wx478">
<p id="wx479">Epifania</p>
</td>
<td id="wx480">
<p id="wx481">--</p>
</td>
<td id="wx482">
<p id="wx483">--</p>
</td>
</tr>

<tr id="wx484">
<td align="center" id="wx485">
<p id="wx486">2.13</p>
</td>
<td id="wx487">
<p id="wx488">Critical Mass</p>
</td>
<td id="wx489">
<p id="wx490">La debolezza del male</p>
</td>
<td id="wx491">
<p id="wx492">--</p>
</td>
<td id="wx493">
<p id="wx494">--</p>
</td>
</tr>

<tr id="wx495">
<td align="center" id="wx496">
<p id="wx497">2.14</p>
</td>
<td id="wx498">
<p id="wx499">Grace Under Pressure</p>
</td>
<td id="wx500">
<p id="wx501">In fondo all'oceano</p>
</td>
<td id="wx502">
<p id="wx503">--</p>
</td>
<td id="wx504">
<p id="wx505">--</p>
</td>
</tr>

<tr id="wx506">
<td align="center" id="wx507">
<p id="wx508">2.15</p>
</td>
<td id="wx509">
<p id="wx510">The Tower</p>
</td>
<td id="wx511">
<p id="wx512">La torre</p>
</td>
<td id="wx513">
<p id="wx514">--</p>
</td>
<td id="wx515">
<p id="wx516">--</p>
</td>
</tr>

<tr id="wx517">
<td align="center" id="wx518">
<p id="wx519">2.16</p>
</td>
<td id="wx520">
<p id="wx521">The Long Goodbye</p>
</td>
<td id="wx522">
<p id="wx523">Il lungo addio</p>
</td>
<td id="wx524">
<p id="wx525">--</p>
</td>
<td id="wx526">
<p id="wx527">--</p>
</td>
</tr>

<tr id="wx528">
<td align="center" id="wx529">
<p id="wx530">2.17</p>
</td>
<td id="wx531">
<p id="wx532">Coup D'Etat</p>
</td>
<td id="wx533">
<p id="wx534">Colpo di stato</p>
</td>
<td id="wx535">
<p id="wx536">--</p>
</td>
<td id="wx537">
<p id="wx538">--</p>
</td>
</tr>

<tr id="wx539">
<td align="center" id="wx540">
<p id="wx541">2.18</p>
</td>
<td id="wx542">
<p id="wx543">Michael</p>
</td>
<td id="wx544">
<p id="wx545">Ospite ad Atlantide</p>
</td>
<td id="wx546">
<p id="wx547">--</p>
</td>
<td id="wx548">
<p id="wx549">--</p>
</td>
</tr>

<tr id="wx550">
<td align="center" id="wx551">
<p id="wx552">2.19</p>
</td>
<td id="wx553">
<p id="wx554">Inferno</p>
</td>
<td id="wx555">
<p id="wx556">Inferno</p>
</td>
<td id="wx557">
<p id="wx558">--</p>
</td>
<td id="wx559">
<p id="wx560">--</p>
</td>
</tr>

<tr id="wx561">
<td align="center" id="wx562">
<p id="wx563">2.20</p>
</td>
<td id="wx564">
<p id="wx565">Allies</p>
</td>
<td id="wx566">
<p id="wx567">Un'alleanza pericolosa</p>
</td>
<td id="wx568">
<p id="wx569">--</p>
</td>
<td id="wx570">
<p id="wx571">--</p>
</td>
</tr>
</table>

<a id="Terza_stagione" name="Terza_stagione"/>
</wx:section><wx:section level="2" title="Terza stagione" id="wxsec4"><h2 id="wx572">Terza stagione</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx573">
<tr id="wx574">
<th id="wx575">
<p id="wx576">n°</p>
</th>
<th id="wx577">
<p id="wx578">Titolo originale</p>
</th>
<th id="wx579">
<p id="wx580">Titolo italiano</p>
</th>
<th id="wx581">
<p id="wx582">Prima TV USA <wx:template id="wx_t11" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx583"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx584"/></a><wx:templateend start="wx_t11"/>
</p>
</th>
<th id="wx585">
<p id="wx586">Prima TV Italia <wx:template id="wx_t12" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx587"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx588"/></a><wx:templateend start="wx_t12"/>
</p>
</th>
</tr>

<tr id="wx589">
<td align="center" id="wx590">
<p id="wx591">3.01</p>
</td>
<td id="wx592">
<p id="wx593">No Man's Land</p>
</td>
<td id="wx594">
<p id="wx595">La terra di nessuno</p>
</td>
<td id="wx596">
<p id="wx597">14 luglio 2006</p>
</td>
<td id="wx598"><a href="/wit/23_settembre" title="23 settembre" wx:linktype="known" wx:pagename="23_settembre" wx:page_id="5243" id="wx599">23 settembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx600">2007</a> </td>
</tr>

<tr id="wx601">
<td align="center" id="wx602">
<p id="wx603">3.02</p>
</td>
<td id="wx604">
<p id="wx605">Misbegotten</p>
</td>
<td id="wx606">
<p id="wx607">Illegittimo</p>
</td>
<td id="wx608">
<p id="wx609">--</p>
</td>
<td id="wx610"><a href="/wit/29_settembre" title="29 settembre" wx:linktype="known" wx:pagename="29_settembre" wx:page_id="5249" id="wx611">29 settembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx612">2007</a> </td>
</tr>

<tr id="wx613">
<td align="center" id="wx614">
<p id="wx615">3.03</p>
</td>
<td id="wx616">
<p id="wx617">Irresistible</p>
</td>
<td id="wx618">
<p id="wx619">Irresistibile</p>
</td>
<td id="wx620">
<p id="wx621">--</p>
</td>
<td id="wx622"><a href="/wit/6_ottobre" title="6 ottobre" wx:linktype="known" wx:pagename="6_ottobre" wx:page_id="5285" id="wx623">6 ottobre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx624">2007</a> </td>
</tr>

<tr id="wx625">
<td align="center" id="wx626">
<p id="wx627">3.04</p>
</td>
<td id="wx628">
<p id="wx629">Sateda</p>
</td>
<td id="wx630">
<p id="wx631">Sateda</p>
</td>
<td id="wx632">
<p id="wx633">--</p>
</td>
<td id="wx634"><a href="/wit/13_ottobre" title="13 ottobre" wx:linktype="known" wx:pagename="13_ottobre" wx:page_id="5262" id="wx635">13 ottobre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx636">2007</a> </td>
</tr>

<tr id="wx637">
<td align="center" id="wx638">
<p id="wx639">3.05</p>
</td>
<td id="wx640">
<p id="wx641">Progeny</p>
</td>
<td id="wx642">
<p id="wx643">Un pianeta amico</p>
</td>
<td id="wx644">
<p id="wx645">--</p>
</td>
<td id="wx646"><a href="/wit/20_ottobre" title="20 ottobre" wx:linktype="known" wx:pagename="20_ottobre" wx:page_id="1464920" id="wx647">20 ottobre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx648">2007</a> </td>
</tr>

<tr id="wx649">
<td align="center" id="wx650">
<p id="wx651">3.06</p>
</td>
<td id="wx652">
<p id="wx653">The Real World</p>
</td>
<td id="wx654">
<p id="wx655">Il mondo reale</p>
</td>
<td id="wx656">
<p id="wx657">--</p>
</td>
<td id="wx658"><a href="/wit/27_ottobre" title="27 ottobre" wx:linktype="known" wx:pagename="27_ottobre" wx:page_id="5277" id="wx659">27 ottobre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx660">2007</a> </td>
</tr>

<tr id="wx661">
<td align="center" id="wx662">
<p id="wx663">3.07</p>
</td>
<td id="wx664">
<p id="wx665">Common Ground</p>
</td>
<td id="wx666">
<p id="wx667">Destino comune</p>
</td>
<td id="wx668">
<p id="wx669">--</p>
</td>
<td id="wx670"><a href="/wit/4_novembre" title="4 novembre" wx:linktype="known" wx:pagename="4_novembre" wx:page_id="5314" id="wx671">4 novembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx672">2007</a> </td>
</tr>

<tr id="wx673">
<td align="center" id="wx674">
<p id="wx675">3.08</p>
</td>
<td id="wx676">
<p id="wx677">McKay and Mrs. Miller</p>
</td>
<td id="wx678">
<p id="wx679">Dr.McKay e la Signora Miller</p>
</td>
<td id="wx680">
<p id="wx681">--</p>
</td>
<td id="wx682"><a href="/wit/10_novembre" title="10 novembre" wx:linktype="known" wx:pagename="10_novembre" wx:page_id="5290" id="wx683">10 novembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx684">2007</a> </td>
</tr>

<tr id="wx685">
<td align="center" id="wx686">
<p id="wx687">3.09</p>
</td>
<td id="wx688">
<p id="wx689">Phantoms</p>
</td>
<td id="wx690">
<p id="wx691">Fantasmi</p>
</td>
<td id="wx692">
<p id="wx693">--</p>
</td>
<td id="wx694"><a href="/wit/17_novembre" title="17 novembre" wx:linktype="known" wx:pagename="17_novembre" wx:page_id="5297" id="wx695">17 novembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx696">2007</a> </td>
</tr>

<tr id="wx697">
<td align="center" id="wx698">
<p id="wx699">3.10</p>
</td>
<td id="wx700">
<p id="wx701">The Return (part 1)</p>
</td>
<td id="wx702">
<p id="wx703">Il ritorno (parte 1)</p>
</td>
<td id="wx704">
<p id="wx705">--</p>
</td>
<td id="wx706"><a href="/wit/24_novembre" title="24 novembre" wx:linktype="known" wx:pagename="24_novembre" wx:page_id="5305" id="wx707">24 novembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx708">2007</a> </td>
</tr>

<tr id="wx709">
<td align="center" id="wx710">
<p id="wx711">3.11</p>
</td>
<td id="wx712">
<p id="wx713">The Return (part 2)</p>
</td>
<td id="wx714">
<p id="wx715">Il ritorno (parte 2)</p>
</td>
<td id="wx716">
<p id="wx717">--</p>
</td>
<td id="wx718"><a href="/wit/1_dicembre" title="1 dicembre" wx:linktype="known" wx:pagename="1_dicembre" wx:page_id="1639182" id="wx719">1 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx720">2007</a> </td>
</tr>

<tr id="wx721">
<td align="center" id="wx722">
<p id="wx723">3.12</p>
</td>
<td id="wx724">
<p id="wx725">Echoes</p>
</td>
<td id="wx726">
<p id="wx727">Echi</p>
</td>
<td id="wx728">
<p id="wx729">--</p>
</td>
<td id="wx730"><a href="/wit/1_dicembre" title="1 dicembre" wx:linktype="known" wx:pagename="1_dicembre" wx:page_id="1639182" id="wx731">1 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx732">2007</a> </td>
</tr>

<tr id="wx733">
<td align="center" id="wx734">
<p id="wx735">3.13</p>
</td>
<td id="wx736">
<p id="wx737">Irresponsible</p>
</td>
<td id="wx738">
<p id="wx739">Il supereroe</p>
</td>
<td id="wx740">
<p id="wx741">--</p>
</td>
<td id="wx742"><a href="/wit/8_dicembre" title="8 dicembre" wx:linktype="known" wx:pagename="8_dicembre" wx:page_id="5337" id="wx743">8 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx744">2007</a> </td>
</tr>

<tr id="wx745">
<td align="center" id="wx746">
<p id="wx747">3.14</p>
</td>
<td id="wx748">
<p id="wx749">The Tao of Rodney</p>
</td>
<td id="wx750">
<p id="wx751">Salvataggio in Extremis</p>
</td>
<td id="wx752">
<p id="wx753">--</p>
</td>
<td id="wx754"><a href="/wit/8_dicembre" title="8 dicembre" wx:linktype="known" wx:pagename="8_dicembre" wx:page_id="5337" id="wx755">8 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx756">2007</a> </td>
</tr>

<tr id="wx757">
<td align="center" id="wx758">
<p id="wx759">3.15</p>
</td>
<td id="wx760">
<p id="wx761">The Game</p>
</td>
<td id="wx762">
<p id="wx763">Il gioco</p>
</td>
<td id="wx764">
<p id="wx765">--</p>
</td>
<td id="wx766"><a href="/wit/15_dicembre" title="15 dicembre" wx:linktype="known" wx:pagename="15_dicembre" wx:page_id="5326" id="wx767">15 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx768">2007</a> </td>
</tr>

<tr id="wx769">
<td align="center" id="wx770">
<p id="wx771">3.16</p>
</td>
<td id="wx772">
<p id="wx773">The Ark</p>
</td>
<td id="wx774">
<p id="wx775">L'arca</p>
</td>
<td id="wx776">
<p id="wx777">--</p>
</td>
<td id="wx778"><a href="/wit/15_dicembre" title="15 dicembre" wx:linktype="known" wx:pagename="15_dicembre" wx:page_id="5326" id="wx779">15 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx780">2007</a> </td>
</tr>

<tr id="wx781">
<td align="center" id="wx782">
<p id="wx783">3.17</p>
</td>
<td id="wx784">
<p id="wx785">Sunday</p>
</td>
<td id="wx786">
<p id="wx787">Domenica</p>
</td>
<td id="wx788">
<p id="wx789">--</p>
</td>
<td id="wx790"><a href="/wit/22_dicembre" title="22 dicembre" wx:linktype="known" wx:pagename="22_dicembre" wx:page_id="4973" id="wx791">22 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx792">2007</a> </td>
</tr>

<tr id="wx793">
<td align="center" id="wx794">
<p id="wx795">3.18</p>
</td>
<td id="wx796">
<p id="wx797">Submersion</p>
</td>
<td id="wx798">
<p id="wx799">Immersione</p>
</td>
<td id="wx800">
<p id="wx801">--</p>
</td>
<td id="wx802"><a href="/wit/22_dicembre" title="22 dicembre" wx:linktype="known" wx:pagename="22_dicembre" wx:page_id="4973" id="wx803">22 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx804">2007</a> </td>
</tr>

<tr id="wx805">
<td align="center" id="wx806">
<p id="wx807">3.19</p>
</td>
<td id="wx808">
<p id="wx809">Vengeance</p>
</td>
<td id="wx810">
<p id="wx811">Vendetta</p>
</td>
<td id="wx812">
<p id="wx813">--</p>
</td>
<td id="wx814"><a href="/wit/29_dicembre" title="29 dicembre" wx:linktype="known" wx:pagename="29_dicembre" wx:page_id="4966" id="wx815">29 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx816">2007</a> </td>
</tr>

<tr id="wx817">
<td align="center" id="wx818">
<p id="wx819">3.20</p>
</td>
<td id="wx820">
<p id="wx821">First Strike (part 1)</p>
</td>
<td id="wx822">
<p id="wx823">Attacco a sorpresa (parte 1)</p>
</td>
<td id="wx824">
<p id="wx825">--</p>
</td>
<td id="wx826"><a href="/wit/29_dicembre" title="29 dicembre" wx:linktype="known" wx:pagename="29_dicembre" wx:page_id="4966" id="wx827">29 dicembre</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx828">2007</a> </td>
</tr>
</table>

<a id="Quarta_stagione" name="Quarta_stagione"/>
</wx:section><wx:section level="2" title="Quarta stagione" id="wxsec5"><h2 id="wx829">Quarta stagione</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx830">
<tr id="wx831">
<th id="wx832">
<p id="wx833">n°</p>
</th>
<th id="wx834">
<p id="wx835">Titolo originale</p>
</th>
<th id="wx836">
<p id="wx837">Titolo italiano</p>
</th>
<th id="wx838">
<p id="wx839">Prima TV USA <wx:template id="wx_t13" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx840"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx841"/></a><wx:templateend start="wx_t13"/>
</p>
</th>
<th id="wx842">
<p id="wx843">Prima TV Italia <wx:template id="wx_t14" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx844"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx845"/></a><wx:templateend start="wx_t14"/>
</p>
</th>
</tr>

<tr id="wx846">
<td align="center" id="wx847">
<p id="wx848">4.01</p>
</td>
<td id="wx849">
<p id="wx850">Adrift (part 2)</p>
</td>
<td id="wx851">
<p id="wx852">Attacco a sorpresa (parte 2)</p>
</td>
<td id="wx853">
<p id="wx854">--</p>
</td>
<td id="wx855">
<p id="wx856">--</p>
</td>
</tr>

<tr id="wx857">
<td align="center" id="wx858">
<p id="wx859">4.02</p>
</td>
<td id="wx860">
<p id="wx861">Lifeline (part 3)</p>
</td>
<td id="wx862">
<p id="wx863">-</p>
</td>
<td id="wx864">
<p id="wx865">--</p>
</td>
<td id="wx866">
<p id="wx867">--</p>
</td>
</tr>

<tr id="wx868">
<td align="center" id="wx869">
<p id="wx870">4.03</p>
</td>
<td id="wx871">
<p id="wx872">Reunion</p>
</td>
<td id="wx873">
<p id="wx874">-</p>
</td>
<td id="wx875">
<p id="wx876">--</p>
</td>
<td id="wx877">
<p id="wx878">--</p>
</td>
</tr>

<tr id="wx879">
<td align="center" id="wx880">
<p id="wx881">4.04</p>
</td>
<td id="wx882">
<p id="wx883">Doppelganger</p>
</td>
<td id="wx884">
<p id="wx885">-</p>
</td>
<td id="wx886">
<p id="wx887">--</p>
</td>
<td id="wx888">
<p id="wx889">--</p>
</td>
</tr>

<tr id="wx890">
<td align="center" id="wx891">
<p id="wx892">4.05</p>
</td>
<td id="wx893">
<p id="wx894">Travelers</p>
</td>
<td id="wx895">
<p id="wx896">-</p>
</td>
<td id="wx897">
<p id="wx898">--</p>
</td>
<td id="wx899">
<p id="wx900">--</p>
</td>
</tr>

<tr id="wx901">
<td align="center" id="wx902">
<p id="wx903">4.06</p>
</td>
<td id="wx904">
<p id="wx905">Tabula Rasa</p>
</td>
<td id="wx906">
<p id="wx907">-</p>
</td>
<td id="wx908">
<p id="wx909">--</p>
</td>
<td id="wx910">
<p id="wx911">--</p>
</td>
</tr>

<tr id="wx912">
<td align="center" id="wx913">
<p id="wx914">4.07</p>
</td>
<td id="wx915">
<p id="wx916">Missing</p>
</td>
<td id="wx917">
<p id="wx918">-</p>
</td>
<td id="wx919">
<p id="wx920">--</p>
</td>
<td id="wx921">
<p id="wx922">--</p>
</td>
</tr>

<tr id="wx923">
<td align="center" id="wx924">
<p id="wx925">4.08</p>
</td>
<td id="wx926">
<p id="wx927">The Seer</p>
</td>
<td id="wx928">
<p id="wx929">-</p>
</td>
<td id="wx930">
<p id="wx931">--</p>
</td>
<td id="wx932">
<p id="wx933">--</p>
</td>
</tr>

<tr id="wx934">
<td align="center" id="wx935">
<p id="wx936">4.09</p>
</td>
<td id="wx937">
<p id="wx938">Miller's Crossing</p>
</td>
<td id="wx939">
<p id="wx940">-</p>
</td>
<td id="wx941">
<p id="wx942">--</p>
</td>
<td id="wx943">
<p id="wx944">--</p>
</td>
</tr>

<tr id="wx945">
<td align="center" id="wx946">
<p id="wx947">4.10</p>
</td>
<td id="wx948">
<p id="wx949">This Mortal Coil (part 1)</p>
</td>
<td id="wx950">
<p id="wx951">-</p>
</td>
<td id="wx952">
<p id="wx953">--</p>
</td>
<td id="wx954">
<p id="wx955">--</p>
</td>
</tr>

<tr id="wx956">
<td align="center" id="wx957">
<p id="wx958">4.11</p>
</td>
<td id="wx959">
<p id="wx960">Be All My Sins Remember'd (part 2)</p>
</td>
<td id="wx961">
<p id="wx962">-</p>
</td>
<td id="wx963">
<p id="wx964">--</p>
</td>
<td id="wx965">
<p id="wx966">--</p>
</td>
</tr>

<tr id="wx967">
<td align="center" id="wx968">
<p id="wx969">4.12</p>
</td>
<td id="wx970">
<p id="wx971">Spoils of War (part3)</p>
</td>
<td id="wx972">
<p id="wx973">-</p>
</td>
<td id="wx974">
<p id="wx975">--</p>
</td>
<td id="wx976">
<p id="wx977">--</p>
</td>
</tr>

<tr id="wx978">
<td align="center" id="wx979">
<p id="wx980">4.13</p>
</td>
<td id="wx981">
<p id="wx982">Quarantine</p>
</td>
<td id="wx983">
<p id="wx984">-</p>
</td>
<td id="wx985">
<p id="wx986">--</p>
</td>
<td id="wx987">
<p id="wx988">--</p>
</td>
</tr>

<tr id="wx989">
<td align="center" id="wx990">
<p id="wx991">4.14</p>
</td>
<td id="wx992">
<p id="wx993">Harmony</p>
</td>
<td id="wx994">
<p id="wx995">-</p>
</td>
<td id="wx996">
<p id="wx997">--</p>
</td>
<td id="wx998">
<p id="wx999">--</p>
</td>
</tr>

<tr id="wx1000">
<td align="center" id="wx1001">
<p id="wx1002">4.15</p>
</td>
<td id="wx1003">
<p id="wx1004">Outcast</p>
</td>
<td id="wx1005">
<p id="wx1006">-</p>
</td>
<td id="wx1007">
<p id="wx1008">--</p>
</td>
<td id="wx1009">
<p id="wx1010">--</p>
</td>
</tr>

<tr id="wx1011">
<td align="center" id="wx1012">
<p id="wx1013">4.16</p>
</td>
<td id="wx1014">
<p id="wx1015">Trio</p>
</td>
<td id="wx1016">
<p id="wx1017">-</p>
</td>
<td id="wx1018">
<p id="wx1019">--</p>
</td>
<td id="wx1020">
<p id="wx1021">--</p>
</td>
</tr>

<tr id="wx1022">
<td align="center" id="wx1023">
<p id="wx1024">4.17</p>
</td>
<td id="wx1025">
<p id="wx1026">Midway</p>
</td>
<td id="wx1027">
<p id="wx1028">-</p>
</td>
<td id="wx1029">
<p id="wx1030">--</p>
</td>
<td id="wx1031">
<p id="wx1032">--</p>
</td>
</tr>

<tr id="wx1033">
<td align="center" id="wx1034">
<p id="wx1035">4.18</p>
</td>
<td id="wx1036">
<p id="wx1037">The Kindred (part 1)</p>
</td>
<td id="wx1038">
<p id="wx1039">-</p>
</td>
<td id="wx1040">
<p id="wx1041">--</p>
</td>
<td id="wx1042">
<p id="wx1043">--</p>
</td>
</tr>

<tr id="wx1044">
<td align="center" id="wx1045">
<p id="wx1046">4.19</p>
</td>
<td id="wx1047">
<p id="wx1048">The Kindred (part 2)</p>
</td>
<td id="wx1049">
<p id="wx1050">-</p>
</td>
<td id="wx1051">
<p id="wx1052">--</p>
</td>
<td id="wx1053">
<p id="wx1054">--</p>
</td>
</tr>

<tr id="wx1055">
<td align="center" id="wx1056">
<p id="wx1057">4.20</p>
</td>
<td id="wx1058">
<p id="wx1059">The Last Man (part 1)</p>
</td>
<td id="wx1060">
<p id="wx1061">-</p>
</td>
<td id="wx1062">
<p id="wx1063">--</p>
</td>
<td id="wx1064">
<p id="wx1065">--</p>
</td>
</tr>
</table>

<p id="wx1066"><br id="wx1067"/>
</p>

<a id="Quinta_stagione" name="Quinta_stagione"/>
</wx:section><wx:section level="2" title="Quinta stagione" id="wxsec6"><h2 id="wx1068">Quinta stagione</h2>

<table border="1" cellpadding="3" cellspacing="0" id="wx1069">
<tr id="wx1070">
<th id="wx1071">
<p id="wx1072">n°</p>
</th>
<th id="wx1073">
<p id="wx1074">Titolo originale</p>
</th>
<th id="wx1075">
<p id="wx1076">Titolo italiano</p>
</th>
<th id="wx1077">
<p id="wx1078">Prima TV USA <wx:template id="wx_t15" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx1079"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx1080"/></a><wx:templateend start="wx_t15"/>
</p>
</th>
<th id="wx1081">
<p id="wx1082">Prima TV Italia <wx:template id="wx_t16" pagename="Template:Bandiera" page_id="708162"/><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx1083"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx1084"/></a><wx:templateend start="wx_t16"/>
</p>
</th>
</tr>

<tr id="wx1085">
<td align="center" id="wx1086">
<p id="wx1087">5.01</p>
</td>
<td id="wx1088">
<p id="wx1089">Search and Rescue (part 2)</p>
</td>
<td id="wx1090">
<p id="wx1091">-</p>
</td>
<td id="wx1092">
<p id="wx1093">--</p>
</td>
<td id="wx1094">
<p id="wx1095">--</p>
</td>
</tr>

<tr id="wx1096">
<td align="center" id="wx1097">
<p id="wx1098">5.02</p>
</td>
<td id="wx1099">
<p id="wx1100">The Seed</p>
</td>
<td id="wx1101">
<p id="wx1102">-</p>
</td>
<td id="wx1103">
<p id="wx1104">--</p>
</td>
<td id="wx1105">
<p id="wx1106">--</p>
</td>
</tr>

<tr id="wx1107">
<td align="center" id="wx1108">
<p id="wx1109">5.03</p>
</td>
<td id="wx1110">
<p id="wx1111">Broken Ties</p>
</td>
<td id="wx1112">
<p id="wx1113">-</p>
</td>
<td id="wx1114">
<p id="wx1115">--</p>
</td>
<td id="wx1116">
<p id="wx1117">--</p>
</td>
</tr>

<tr id="wx1118">
<td align="center" id="wx1119">
<p id="wx1120">5.04</p>
</td>
<td id="wx1121">
<p id="wx1122">The Daedalus Variations</p>
</td>
<td id="wx1123">
<p id="wx1124">-</p>
</td>
<td id="wx1125">
<p id="wx1126">--</p>
</td>
<td id="wx1127">
<p id="wx1128">--</p>
</td>
</tr>

<tr id="wx1129">
<td align="center" id="wx1130">
<p id="wx1131">5.05</p>
</td>
<td id="wx1132">
<p id="wx1133">Ghost In the Machine</p>
</td>
<td id="wx1134">
<p id="wx1135">-</p>
</td>
<td id="wx1136">
<p id="wx1137">--</p>
</td>
<td id="wx1138">
<p id="wx1139">--</p>
</td>
</tr>

<tr id="wx1140">
<td align="center" id="wx1141">
<p id="wx1142">5.06</p>
</td>
<td id="wx1143">
<p id="wx1144">The Shrine of Talus</p>
</td>
<td id="wx1145">
<p id="wx1146">-</p>
</td>
<td id="wx1147">
<p id="wx1148">--</p>
</td>
<td id="wx1149">
<p id="wx1150">--</p>
</td>
</tr>

<tr id="wx1151">
<td align="center" id="wx1152">
<p id="wx1153">5.07</p>
</td>
<td id="wx1154">
<p id="wx1155">Whispers</p>
</td>
<td id="wx1156">
<p id="wx1157">-</p>
</td>
<td id="wx1158">
<p id="wx1159">--</p>
</td>
<td id="wx1160">
<p id="wx1161">--</p>
</td>
</tr>

<tr id="wx1162">
<td align="center" id="wx1163">
<p id="wx1164">5.08</p>
</td>
<td id="wx1165">
<p id="wx1166">Tracker</p>
</td>
<td id="wx1167">
<p id="wx1168">-</p>
</td>
<td id="wx1169">
<p id="wx1170">--</p>
</td>
<td id="wx1171">
<p id="wx1172">--</p>
</td>
</tr>

<tr id="wx1173">
<td align="center" id="wx1174">
<p id="wx1175">5.09</p>
</td>
<td id="wx1176">
<p id="wx1177">The Queen</p>
</td>
<td id="wx1178">
<p id="wx1179">-</p>
</td>
<td id="wx1180">
<p id="wx1181">--</p>
</td>
<td id="wx1182">
<p id="wx1183">--</p>
</td>
</tr>

<tr id="wx1184">
<td align="center" id="wx1185">
<p id="wx1186">5.10</p>
</td>
<td id="wx1187"><i id="wx1188">Deve essere annunciata</i> </td>
<td id="wx1189">
<p id="wx1190">-</p>
</td>
<td id="wx1191">
<p id="wx1192">--</p>
</td>
<td id="wx1193">
<p id="wx1194">--</p>
</td>
</tr>

<tr id="wx1195">
<td align="center" id="wx1196">
<p id="wx1197">5.11</p>
</td>
<td id="wx1198"><i id="wx1199">Deve essere annunciata</i> </td>
<td id="wx1200">
<p id="wx1201">-</p>
</td>
<td id="wx1202">
<p id="wx1203">--</p>
</td>
<td id="wx1204">
<p id="wx1205">--</p>
</td>
</tr>

<tr id="wx1206">
<td align="center" id="wx1207">
<p id="wx1208">5.12</p>
</td>
<td id="wx1209">
<p id="wx1210">Amort</p>
</td>
<td id="wx1211">
<p id="wx1212">-</p>
</td>
<td id="wx1213">
<p id="wx1214">--</p>
</td>
<td id="wx1215">
<p id="wx1216">--</p>
</td>
</tr>

<tr id="wx1217">
<td align="center" id="wx1218">
<p id="wx1219">5.13</p>
</td>
<td id="wx1220">
<p id="wx1221">-</p>
</td>
<td id="wx1222">
<p id="wx1223">-</p>
</td>
<td id="wx1224">
<p id="wx1225">--</p>
</td>
<td id="wx1226">
<p id="wx1227">--</p>
</td>
</tr>

<tr id="wx1228">
<td align="center" id="wx1229">
<p id="wx1230">5.14</p>
</td>
<td id="wx1231">
<p id="wx1232">-</p>
</td>
<td id="wx1233">
<p id="wx1234">-</p>
</td>
<td id="wx1235">
<p id="wx1236">--</p>
</td>
<td id="wx1237">
<p id="wx1238">--</p>
</td>
</tr>

<tr id="wx1239">
<td align="center" id="wx1240">
<p id="wx1241">5.15</p>
</td>
<td id="wx1242">
<p id="wx1243">-</p>
</td>
<td id="wx1244">
<p id="wx1245">-</p>
</td>
<td id="wx1246">
<p id="wx1247">--</p>
</td>
<td id="wx1248">
<p id="wx1249">--</p>
</td>
</tr>

<tr id="wx1250">
<td align="center" id="wx1251">
<p id="wx1252">5.16</p>
</td>
<td id="wx1253">
<p id="wx1254">-</p>
</td>
<td id="wx1255">
<p id="wx1256">-</p>
</td>
<td id="wx1257">
<p id="wx1258">--</p>
</td>
<td id="wx1259">
<p id="wx1260">--</p>
</td>
</tr>

<tr id="wx1261">
<td align="center" id="wx1262">
<p id="wx1263">5.17</p>
</td>
<td id="wx1264">
<p id="wx1265">-</p>
</td>
<td id="wx1266">
<p id="wx1267">-</p>
</td>
<td id="wx1268">
<p id="wx1269">--</p>
</td>
<td id="wx1270">
<p id="wx1271">--</p>
</td>
</tr>

<tr id="wx1272">
<td align="center" id="wx1273">
<p id="wx1274">5.18</p>
</td>
<td id="wx1275">
<p id="wx1276">-</p>
</td>
<td id="wx1277">
<p id="wx1278">-</p>
</td>
<td id="wx1279">
<p id="wx1280">--</p>
</td>
<td id="wx1281">
<p id="wx1282">--</p>
</td>
</tr>

<tr id="wx1283">
<td align="center" id="wx1284">
<p id="wx1285">5.19</p>
</td>
<td id="wx1286">
<p id="wx1287">-</p>
</td>
<td id="wx1288">
<p id="wx1289">-</p>
</td>
<td id="wx1290">
<p id="wx1291">--</p>
</td>
<td id="wx1292">
<p id="wx1293">--</p>
</td>
</tr>

<tr id="wx1294">
<td align="center" id="wx1295">
<p id="wx1296">5.20</p>
</td>
<td id="wx1297">
<p id="wx1298">-</p>
</td>
<td id="wx1299">
<p id="wx1300">-</p>
</td>
<td id="wx1301">
<p id="wx1302">--</p>
</td>
<td id="wx1303">
<p id="wx1304">--</p>
</td>
</tr>
</table>

<p id="wx1305"><br id="wx1306"/>
</p>

<wx:template id="wx_t17" pagename="Template:Stargate" page_id="113306"/>
<table style="clear:both; margin-top:.5em; text-align:center; -moz-border-radius-bottomright: 1em; -moz-border-radius-bottomleft: 1em" width="100%" class="toccolours itwiki_template_toc" id="wx1307">
<tr id="wx1308">
<th style="background-color: #F5DEB3" id="wx1309"><a href="/wit/Categoria:Stargate" title="Categoria:Stargate" wx:linktype="known" wx:pagename="Categoria:Stargate" wx:page_id="75971" id="wx1310">Stargate</a> </th>
<td style="width:1%;" id="wx1311"><a href="/wit/Immagine:StargateGlyph01.svg" title="Starglifo" wx:linktype="image" wx:pagename="Immagine:StargateGlyph01.svg" id="wx1312"><img src="/wit/Immagine:StargateGlyph01.svg" alt="Starglifo" width="25" id="wx1313"/></a> </td>
</tr>

<tr id="wx1314">
<td colspan="2" id="wx1315"><a href="/wit/Stargate" title="Stargate" wx:linktype="known" wx:pagename="Stargate" wx:page_id="698170" id="wx1316">Stargate</a>
<p id="wx1317">· <a href="/wit/Stargate_SG-1" title="Stargate SG-1" wx:linktype="known" wx:pagename="Stargate_SG-1" wx:page_id="39913" id="wx1318">Stargate SG-1</a> · <a href="/wit/Stargate_Atlantis" title="Stargate Atlantis" wx:linktype="known" wx:pagename="Stargate_Atlantis" wx:page_id="109377" id="wx1319">Stargate Atlantis</a> · <a href="/wit/Stargate_Universe" title="Stargate Universe" wx:linktype="known" wx:pagename="Stargate_Universe" wx:page_id="1362000" id="wx1320">Stargate Universe</a> · <a href="/wit/Stargate:_L%27arca_della_verit%C3%A0" title="Stargate: L'arca della verità" wx:linktype="known" wx:pagename="Stargate:_L'arca_della_verità" wx:page_id="1744434" id="wx1321">Stargate: L'arca della verità</a> · <a href="/wit/Stargate:_Continuum" title="Stargate: Continuum" wx:linktype="known" wx:pagename="Stargate:_Continuum" wx:page_id="1773124" id="wx1322">Stargate: Continuum</a> · <a href="/wit/Stargate_Infinity" title="Stargate Infinity" wx:linktype="known" wx:pagename="Stargate_Infinity" wx:page_id="207057" id="wx1323">Stargate Infinity</a> · <a href="/wit/Stargate_SG-1:_The_Alliance" title="Stargate SG-1: The Alliance" wx:linktype="known" wx:pagename="Stargate_SG-1:_The_Alliance" wx:page_id="208115" id="wx1324">Stargate SG-1: The Alliance</a> · <a href="/wit/Stargate_Worlds" title="Stargate Worlds" wx:linktype="known" wx:pagename="Stargate_Worlds" wx:page_id="905036" id="wx1325">Stargate Worlds</a></p>
</td>
</tr>

<tr id="wx1326">
<td style="background-color: #F9ECD5; -moz-border-radius-bottomright:1em; -moz-border-radius-bottomleft:1em" colspan="2" id="wx1327"><small id="wx1328"><a href="/wit/Stargate_%28dispositivo%29" title="Stargate (dispositivo)" wx:linktype="known" wx:pagename="Stargate_(dispositivo)" wx:page_id="111263" id="wx1329">Dispositivo Stargate</a> · <a href="/wit/Personaggi_di_Stargate_SG-1" title="Personaggi di Stargate SG-1" wx:linktype="known" wx:pagename="Personaggi_di_Stargate_SG-1" wx:page_id="136112" id="wx1330">Personaggi di SG-1</a> · <a href="/wit/Personaggi_di_Stargate_Atlantis" class="new" title="Personaggi di Stargate Atlantis" wx:linktype="unknown" wx:pagename="Personaggi_di_Stargate_Atlantis" id="wx1331">Personaggi di Atlantis</a> · <a href="/wit/Stargate_SG-1#Pianeti" title="Stargate SG-1" wx:linktype="known" wx:pagename="Stargate_SG-1" wx:page_id="39913" wx:fragment="Pianeti" id="wx1332">Pianeti</a> · <a href="/wit/Stargate_SG-1#La_xenobiologia_di_Stargate_SG-1" title="Stargate SG-1" wx:linktype="known" wx:pagename="Stargate_SG-1" wx:page_id="39913" wx:fragment="La_xenobiologia_di_Stargate_SG-1" id="wx1333">Alieni</a> · <a href="/wit/Tecnologie_di_Stargate" title="Tecnologie di Stargate" wx:linktype="known" wx:pagename="Tecnologie_di_Stargate" wx:page_id="1398674" id="wx1334">Tecnologie</a> · <a href="/wit/Elenco_degli_episodi_di_Stargate_SG-1" title="Elenco degli episodi di Stargate SG-1" wx:linktype="known" wx:pagename="Elenco_degli_episodi_di_Stargate_SG-1" wx:page_id="1203641" id="wx1335">Episodi di SG-1</a> · <a href="/wit/Stargate_Atlantis#Episodi" title="Stargate Atlantis" wx:linktype="known" wx:pagename="Stargate_Atlantis" wx:page_id="109377" wx:fragment="Episodi" id="wx1336">Episodi di Atlantis</a></small> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx1337">
<th colspan="2" style="background-color: #F5DEB3; -moz-border-radius-topright: 1em; -moz-border-radius-topleft:1em" id="wx1338"><a href="/wit/Specie%2C_razze_e_fazioni_aliene_di_Stargate" class="new" title="Specie, razze e fazioni aliene di Stargate" wx:linktype="unknown" wx:pagename="Specie,_razze_e_fazioni_aliene_di_Stargate" id="wx1339">Specie, razze e fazioni aliene</a> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx1340">
<td colspan="2" id="wx1341"><a href="/wit/Abydosiani" title="Abydosiani" wx:linktype="known" wx:pagename="Abydosiani" wx:page_id="565805" id="wx1342">Abydosiani</a>
<p id="wx1343">· <a href="/wit/Antichi_%28Stargate%29" title="Antichi (Stargate)" wx:linktype="known" wx:pagename="Antichi_(Stargate)" wx:page_id="507013" id="wx1344">Antichi</a> · <a href="/wit/Argosiani" class="new" title="Argosiani" wx:linktype="unknown" wx:pagename="Argosiani" id="wx1345">Argosiani</a> · <a href="/wit/Aschen" class="new" title="Aschen" wx:linktype="unknown" wx:pagename="Aschen" id="wx1346">Aschen</a> · <a href="/wit/Asgard_%28Stargate%29" title="Asgard (Stargate)" wx:linktype="known" wx:pagename="Asgard_(Stargate)" wx:page_id="151578" id="wx1347">Asgard</a> · <a href="/wit/Athosiani" class="new" title="Athosiani" wx:linktype="unknown" wx:pagename="Athosiani" id="wx1348">Athosiani</a> · <a href="/wit/Enkariani" class="new" title="Enkariani" wx:linktype="unknown" wx:pagename="Enkariani" id="wx1349">Enkariani</a> · <a href="/wit/Eurondiani" class="new" title="Eurondiani" wx:linktype="unknown" wx:pagename="Eurondiani" id="wx1350">Eurondiani</a> · <a href="/wit/Furling_%28Stargate%29" class="new" title="Furling (Stargate)" wx:linktype="unknown" wx:pagename="Furling_(Stargate)" id="wx1351">Furling</a> · <a href="/wit/Gadmeer" class="new" title="Gadmeer" wx:linktype="unknown" wx:pagename="Gadmeer" id="wx1352">Gadmeer</a> · <a href="/wit/Genii" class="new" title="Genii" wx:linktype="unknown" wx:pagename="Genii" id="wx1353">Genii</a> · <a href="/wit/Goa%27uld" title="Goa'uld" wx:linktype="known" wx:pagename="Goa'uld" wx:page_id="134071" id="wx1354">Goa'uld</a> · <a href="/wit/Hankaniani" class="new" title="Hankaniani" wx:linktype="unknown" wx:pagename="Hankaniani" id="wx1355">Hankaniani</a> · <a href="/wit/Hebridiani" class="new" title="Hebridiani" wx:linktype="unknown" wx:pagename="Hebridiani" id="wx1356">Hebridiani</a> · <a href="/wit/Jaffa_%28Stargate%29" title="Jaffa (Stargate)" wx:linktype="known" wx:pagename="Jaffa_(Stargate)" wx:page_id="136366" id="wx1357">Jaffa</a> · <a href="/wit/Kelowniani" class="new" title="Kelowniani" wx:linktype="unknown" wx:pagename="Kelowniani" id="wx1358">Kelowniani</a> · <a href="/wit/Nomadi_di_Vis_Uban" class="new" title="Nomadi di Vis Uban" wx:linktype="unknown" wx:pagename="Nomadi_di_Vis_Uban" id="wx1359">Nomadi di Vis Uban</a> · <a href="/wit/Nox_%28Stargate%29" title="Nox (Stargate)" wx:linktype="known" wx:pagename="Nox_(Stargate)" wx:page_id="582639" id="wx1360">Nox</a> · <a href="/wit/Ori_%28Stargate%29" title="Ori (Stargate)" wx:linktype="known" wx:pagename="Ori_(Stargate)" wx:page_id="1390813" id="wx1361">Ori</a> · <a href="/wit/Pangariani" class="new" title="Pangariani" wx:linktype="unknown" wx:pagename="Pangariani" id="wx1362">Pangariani</a> · <a href="/wit/Priori_%28Stargate%29" title="Priori (Stargate)" wx:linktype="known" wx:pagename="Priori_(Stargate)" wx:page_id="1482138" id="wx1363">Priori</a> · <a href="/wit/Re%27ol" class="new" title="Re'ol" wx:linktype="unknown" wx:pagename="Re'ol" id="wx1364">Re'ol</a> · <a href="/wit/Replicanti_%28Stargate%29" class="new" title="Replicanti (Stargate)" wx:linktype="unknown" wx:pagename="Replicanti_(Stargate)" id="wx1365">Replicanti</a> · <a href="/wit/Spiriti_%28Stargate%29" class="new" title="Spiriti (Stargate)" wx:linktype="unknown" wx:pagename="Spiriti_(Stargate)" id="wx1366">Spiriti</a> · <a href="/wit/Surrakin" class="new" title="Surrakin" wx:linktype="unknown" wx:pagename="Surrakin" id="wx1367">Surrakin</a> · <a href="/wit/Tok%27ra" title="Tok'ra" wx:linktype="known" wx:pagename="Tok'ra" wx:page_id="564275" id="wx1368">Tok'ra</a> · <a href="/wit/Tollan_%28Stargate%29" class="new" title="Tollan (Stargate)" wx:linktype="unknown" wx:pagename="Tollan_(Stargate)" id="wx1369">Tollan</a> · <a href="/wit/Unas" title="Unas" wx:linktype="known" wx:pagename="Unas" wx:page_id="1087697" id="wx1370">Unas</a> · <a href="/wit/Wraith" title="Wraith" wx:linktype="known" wx:pagename="Wraith" wx:page_id="519432" id="wx1371">Wraith</a></p>
</td>
</tr>

<tr class="hiddenStructure noprinStargate:_Continuumt" id="wx1372">
<th colspan="2" style="background-color: #F5DEB3; -moz-border-radius-topright: 1em; -moz-border-radius-topleft:1em" id="wx1373"><a href="/wit/Pianeti_di_Stargate" title="Pianeti di Stargate" wx:linktype="known" wx:pagename="Pianeti_di_Stargate" wx:page_id="357002" id="wx1374">Pianeti e città aliene</a> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx1375">
<td colspan="2" id="wx1376"><a href="/wit/Abydos_%28Stargate%29" title="Abydos (Stargate)" wx:linktype="known" wx:pagename="Abydos_(Stargate)" wx:page_id="61384" id="wx1377">Abydos</a>
<p id="wx1378">· <a href="/wit/Altaira" class="new" title="Altaira" wx:linktype="unknown" wx:pagename="Altaira" id="wx1379">Altaira</a> · <a href="/wit/Atlantis" title="Atlantis" wx:linktype="known" wx:pagename="Atlantis" wx:page_id="514700" id="wx1380">Atlantis</a> · <a href="/wit/Chulak" title="Chulak" wx:linktype="known" wx:pagename="Chulak" wx:page_id="1395411" id="wx1381">Chulak</a> · <a href="/wit/Cimmeriak" class="new" title="Cimmeriak" wx:linktype="unknown" wx:pagename="Cimmeriak" id="wx1382">Cimmeriak</a> · <a href="/wit/Dakara" class="new" title="Dakara" wx:linktype="unknown" wx:pagename="Dakara" id="wx1383">Dakara</a> · <a href="/wit/Edora" class="new" title="Edora" wx:linktype="unknown" wx:pagename="Edora" id="wx1384">Edora</a> · <a href="/wit/Hanka" title="Hanka" wx:linktype="known" wx:pagename="Hanka" wx:page_id="1265424" id="wx1385">Hanka</a> · <a href="/wit/Kelowna" class="new" title="Kelowna" wx:linktype="unknown" wx:pagename="Kelowna" id="wx1386">Kelowna</a> · <a href="/wit/Othala" class="new" title="Othala" wx:linktype="unknown" wx:pagename="Othala" id="wx1387">Othala</a> · <a href="/wit/P3X-888" class="new" title="P3X-888" wx:linktype="unknown" wx:pagename="P3X-888" id="wx1388">P3X-888</a> · <a href="/wit/Sito_alfa" class="new" title="Sito alfa" wx:linktype="unknown" wx:pagename="Sito_alfa" id="wx1389">Sito alfa</a> · <a href="/wit/Sito_beta" class="new" title="Sito beta" wx:linktype="unknown" wx:pagename="Sito_beta" id="wx1390">Sito beta</a> · <a href="/wit/Tollan" title="Tollan" wx:linktype="known" wx:pagename="Tollan" wx:page_id="511100" id="wx1391">Tollan</a> · <a href="/wit/Tollana" class="new" title="Tollana" wx:linktype="unknown" wx:pagename="Tollana" id="wx1392">Tollana</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx1393">
<th colspan="2" style="background-color: #F5DEB3; -moz-border-radius-topright: 1em; -moz-border-radius-topleft:1em" id="wx1394"><a href="/wit/Tecnologie_di_Stargate" title="Tecnologie di Stargate" wx:linktype="known" wx:pagename="Tecnologie_di_Stargate" wx:page_id="1398674" id="wx1395">Tecnologie e manufatti</a> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx1396">
<td colspan="2" id="wx1397"><a href="/wit/Al%27kesh" class="new" title="Al'kesh" wx:linktype="unknown" wx:pagename="Al'kesh" id="wx1398">Al'kesh</a>
<p id="wx1399">· <a href="/wit/Anelli_trasportatori" title="Anelli trasportatori" wx:linktype="known" wx:pagename="Anelli_trasportatori" wx:page_id="1406877" id="wx1400">Anelli trasportatori</a> · <a href="/wit/Archivio_degli_Antichi" class="new" title="Archivio degli Antichi" wx:linktype="unknown" wx:pagename="Archivio_degli_Antichi" id="wx1401">Archivio degli Antichi</a> · <a href="/wit/Asta_Goa%27uld" title="Asta Goa'uld" wx:linktype="known" wx:pagename="Asta_Goa'uld" wx:page_id="1471726" id="wx1402">Asta Goa'uld</a> · <a href="/wit/Astronave_Beliskner" class="new" title="Astronave Beliskner" wx:linktype="unknown" wx:pagename="Astronave_Beliskner" id="wx1403">Beliskner</a> · <a href="/wit/Astronave_Daedalus" class="new" title="Astronave Daedalus" wx:linktype="unknown" wx:pagename="Astronave_Daedalus" id="wx1404">Daedalus</a> · <a href="/wit/DHD_%28Stargate%29" title="DHD (Stargate)" wx:linktype="known" wx:pagename="DHD_(Stargate)" wx:page_id="1383420" id="wx1405">DHD</a> · <a href="/wit/F-302" class="new" title="F-302" wx:linktype="unknown" wx:pagename="F-302" id="wx1406">F-302</a> · <a href="/wit/Guanto_Goa%27uld" title="Guanto Goa'uld" wx:linktype="known" wx:pagename="Guanto_Goa'uld" wx:page_id="238301" id="wx1407">Guanto Goa'uld</a> · <a href="/wit/Ha%27Tak" class="new" title="Ha'Tak" wx:linktype="unknown" wx:pagename="Ha'Tak" id="wx1408">Ha'Tak</a> · <a href="/wit/Iride_%28Stargate%29" title="Iride (Stargate)" wx:linktype="known" wx:pagename="Iride_(Stargate)" wx:page_id="1344141" id="wx1409">Iride</a> · <a href="/wit/Jumper_%28Stargate%29" class="new" title="Jumper (Stargate)" wx:linktype="unknown" wx:pagename="Jumper_(Stargate)" id="wx1410">Jumper</a> · <a href="/wit/MALP" title="MALP" wx:linktype="known" wx:pagename="MALP" wx:page_id="256528" id="wx1411">MALP</a> · <a href="/wit/Naquadah" title="Naquadah" wx:linktype="known" wx:pagename="Naquadah" wx:page_id="235802" id="wx1412">Naquadah</a> · <a href="/wit/Naquadriah" title="Naquadriah" wx:linktype="known" wx:pagename="Naquadriah" wx:page_id="1417111" id="wx1413">Naquadriah</a> · <a href="/wit/Astronave_Prometheus" title="Astronave Prometheus" wx:linktype="known" wx:pagename="Astronave_Prometheus" wx:page_id="124224" id="wx1414">Prometheus</a> · <a href="/wit/Sarcofago_%28Stargate%29" title="Sarcofago (Stargate)" wx:linktype="known" wx:pagename="Sarcofago_(Stargate)" wx:page_id="237591" id="wx1415">Sarcofago</a> · <a href="/wit/Stargate_%28dispositivo%29" title="Stargate (dispositivo)" wx:linktype="known" wx:pagename="Stargate_(dispositivo)" wx:page_id="111263" id="wx1416">Stargate (dispositivo)</a> · <a href="/wit/Supergate" title="Supergate" wx:linktype="known" wx:pagename="Supergate" wx:page_id="1451991" id="wx1417">Supergate</a> · <a href="/wit/Trinium" class="new" title="Trinium" wx:linktype="unknown" wx:pagename="Trinium" id="wx1418">Trinium</a> · <a href="/wit/Unmanned_aerial_vehicle" title="Unmanned aerial vehicle" wx:linktype="known" wx:pagename="Unmanned_aerial_vehicle" wx:page_id="288380" id="wx1419">UAV</a> · <a href="/wit/Za%27tarc" title="Za'tarc" wx:linktype="known" wx:pagename="Za'tarc" wx:page_id="200342" id="wx1420">Za'tarc</a> · <a href="/wit/Zat%27nik%27tel" title="Zat'nik'tel" wx:linktype="known" wx:pagename="Zat'nik'tel" wx:page_id="869973" id="wx1421">Zat'nik'tel</a> · <a href="/wit/Zero_Point_Module" title="Zero Point Module" wx:linktype="known" wx:pagename="Zero_Point_Module" wx:page_id="504117" id="wx1422">ZPM</a></p>
</td>
</tr>

<tr id="wx1423">
<th colspan="2" style="-moz-border-radius:.9em; background:#CBE4FD" id="wx1424"><a href="/wit/Portale:Fantascienza" class="new" title="Portale:Fantascienza" wx:linktype="unknown" wx:pagename="Portale:Fantascienza" id="wx1425">PORTΛLE FΛNTΛSCIENZΛ</a>
<p id="wx1426">- <a href="/wit/Discussioni_Portale:Fantascienza" class="new" title="Discussioni Portale:Fantascienza" wx:linktype="unknown" wx:pagename="Discussioni_Portale:Fantascienza" id="wx1427">Il bar al termine dell'universo</a> - <a href="/wit/Progetto:Stargate" class="new" title="Progetto:Stargate" wx:linktype="unknown" wx:pagename="Progetto:Stargate" id="wx1428">PROGETTO STΛRGΛTE</a></p>
</th>
</tr>
</table>

<wx:templateend start="wx_t17"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Episodi_di_Stargate_Atlantis" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx1429">Categorie</a>: <span dir="ltr" id="wx1430"><a href="/wit/Categoria:Stub_televisione" title="Categoria:Stub televisione" wx:linktype="known" wx:pagename="Categoria:Stub_televisione" wx:page_id="237284" id="wx1431">Stub televisione</a></span> | <span dir="ltr" id="wx1432"><a href="/wit/Categoria:Da_wikificare_televisione" title="Categoria:Da wikificare televisione" wx:linktype="known" wx:pagename="Categoria:Da_wikificare_televisione" wx:page_id="442565" id="wx1433">Da wikificare televisione</a></span> | <span dir="ltr" id="wx1434"><a href="/wit/Categoria:Liste_di_episodi_di_serie_televisive" title="Categoria:Liste di episodi di serie televisive" wx:linktype="known" wx:pagename="Categoria:Liste_di_episodi_di_serie_televisive" wx:page_id="1202671" id="wx1435">Liste di episodi di serie televisive</a></span> | <span dir="ltr" id="wx1436"><a href="/wit/Categoria:Stargate_Atlantis" title="Categoria:Stargate Atlantis" wx:linktype="known" wx:pagename="Categoria:Stargate_Atlantis" wx:page_id="249480" id="wx1437">Stargate Atlantis</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://cs.wikipedia.org/wiki/Seznam_epizod_seri%C3%A1lu_Stargate_Atlantis" class="external" wx:linktype="interwiki" wx:pagename="cs:Seznam_epizod_seriálu_Stargate_Atlantis" id="wx1438">Česky</a> | <a href="http://en.wikipedia.org/wiki/List_of_Stargate_Atlantis_episodes" class="external" wx:linktype="interwiki" wx:pagename="en:List_of_Stargate_Atlantis_episodes" id="wx1439">English</a> | <a href="http://es.wikipedia.org/wiki/Anexo:Episodios_de_Stargate_Atlantis" class="external" wx:linktype="interwiki" wx:pagename="es:Anexo:Episodios_de_Stargate_Atlantis" id="wx1440">Español</a> | <a href="http://fr.wikipedia.org/wiki/Liste_des_%C3%A9pisodes_de_Stargate_Atlantis" class="external" wx:linktype="interwiki" wx:pagename="fr:Liste_des_épisodes_de_Stargate_Atlantis" id="wx1441">Français</a> | <a href="http://hu.wikipedia.org/wiki/A_Csillagkapu:_Atlantisz_epiz%C3%B3djainak_list%C3%A1ja" class="external" wx:linktype="interwiki" wx:pagename="hu:A_Csillagkapu:_Atlantisz_epizódjainak_listája" id="wx1442">Magyar</a> | <a href="http://nl.wikipedia.org/wiki/Lijst_van_afleveringen_van_Stargate_Atlantis" class="external" wx:linktype="interwiki" wx:pagename="nl:Lijst_van_afleveringen_van_Stargate_Atlantis" id="wx1443">Nederlands</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A1%D0%BF%D0%B8%D1%81%D0%BE%D0%BA_%D1%8D%D0%BF%D0%B8%D0%B7%D0%BE%D0%B4%D0%BE%D0%B2_%D1%82%D0%B5%D0%BB%D0%B5%D1%81%D0%B5%D1%80%D0%B8%D0%B0%D0%BB%D0%B0_%C2%AB%D0%97%D0%B2%D1%91%D0%B7%D0%B4%D0%BD%D1%8B%D0%B5_%D0%B2%D1%80%D0%B0%D1%82%D0%B0:_%D0%90%D1%82%D0%BB%D0%B0%D0%BD%D1%82%D0%B8%D0%B4%D0%B0%C2%BB" class="external" wx:linktype="interwiki" wx:pagename="ru:Список_эпизодов_телесериала_«Звёздные_врата:_Атлантида»" id="wx1444">Русский</a> | <a href="http://sl.wikipedia.org/wiki/Seznam_epizod_Zvezdna_vrata:_Atlantida" class="external" wx:linktype="interwiki" wx:pagename="sl:Seznam_epizod_Zvezdna_vrata:_Atlantida" id="wx1445">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/Avsnitt_av_Stargate_Atlantis" class="external" wx:linktype="interwiki" wx:pagename="sv:Avsnitt_av_Stargate_Atlantis" id="wx1446">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx1447">Stargate Atlantis</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx1448">televisione</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx1449">televisione</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"/>
<wx:templatearguments for="wx_t7"><wx:argument name="1">
<p id="wx1450">Stati Uniti d'America</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t8"><wx:argument name="1">
<p id="wx1451">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t9"><wx:argument name="1">
<p id="wx1452">Stati Uniti d'America</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t10"><wx:argument name="1">
<p id="wx1453">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t11"><wx:argument name="1">
<p id="wx1454">Stati Uniti d'America</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t12"><wx:argument name="1">
<p id="wx1455">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t13"><wx:argument name="1">
<p id="wx1456">Stati Uniti d'America</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t14"><wx:argument name="1">
<p id="wx1457">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t15"><wx:argument name="1">
<p id="wx1458">Stati Uniti d'America</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t16"><wx:argument name="1">
<p id="wx1459">Italia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t17"/>
</html>
